Template:DownloadMediaWiki/hy

From MediaWiki.org
Jump to navigation Jump to search
This page is a translated version of the page Template:DownloadMediaWiki and the translation is 37% complete.
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎Deutsch (Sie-Form)‎ • ‎English • ‎Lëtzebuergesch • ‎Nederlands • ‎Tiếng Việt • ‎Türkçe • ‎Zazaki • ‎català • ‎dansk • ‎español • ‎français • ‎italiano • ‎lietuvių • ‎magyar • ‎norsk bokmål • ‎polski • ‎português • ‎português do Brasil • ‎suomi • ‎čeština • ‎беларуская (тарашкевіца)‎ • ‎русский • ‎українська • ‎հայերեն • ‎العربية • ‎فارسی • ‎پښتو • ‎বাংলা • ‎ไทย • ‎中文 • ‎日本語 • ‎ꯃꯤꯇꯩ ꯂꯣꯟ • ‎한국어

Թույլատրագիր

ՄեդիաՎիքի — բաց ծրագրային ապահովում է, որը տարածվում է ԳՆՈՒ ընդհանուր հասարակության թույլատրագրի երկրորդ տարբերակով։ Մանրամասն կարդացեք ԳՆՈՒ ՋիՓիԷլ 2-ի ամբողջական տարբերակում։

Համակարգային պահանջներ

MediaWiki requires PHP 7.2.9+ and either MySQL 5.5.8+, MariaDB, or one of the other two possible stores. For more information, please read the pages on system requirements and compatibility.

Warning Warning: MediaWiki is not compatible with PHP 7.4.0 to 7.4.2 due to an upstream bug. See T246594 for more information.